package com.yonge.cooleshow.biz.dal.dto.search;

import com.yonge.toolset.mybatis.page.QueryInfo;
import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;

/**
 * @Author: cy
 * @Date: 2022/4/11
 */
@ApiModel(value = "VideoLessonEvaluateSearch")
public class VideoLessonEvaluateSearch extends QueryInfo{
    @ApiModelProperty(value = "视频课id")
    private Long videoId;

    public Long getVideoId() {
        return videoId;
    }

    public void setVideoId(Long videoId) {
        this.videoId = videoId;
    }
}
